
FILCON FABRICS & TECHNOLOGY CO.,LTD.  - Parent project #931

[PJ250019] ConMas i-Reporter 10 users On-premises

11 Apr 2025 13:13 - Karnthida Wannasiwaporn

Status: New Start date: 01 Aug 2025

Priority: Normal Due date: 01 Aug 2025

Assignee: Anek Sanohkham Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 1092: [Requirement definition] New

Project progress work # 1093: [Internal Design] New

Project progress work # 1094: [Coding] New

Project progress work # 1095: [Installation&On-site support] New

History

#1 - 11 Apr 2025 13:13 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 11 Aug 2025 15:31 - Siriporn Nimitmuenwai

- Due date set to 01 Aug 2025

- Assignee changed from Karnthida Wannasiwaporn to Anek Sanohkham

- Start date changed from 11 Apr 2025 to 01 Aug 2025
